# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = rtaudio-docs
pkgbase = rtaudio
pkgver = 6.0.1-1
pkgdesc = A set of C++ classes that provide a common API for realtime audio input/output. - documentation
url = https://www.music.mcgill.ca/~gary/rtaudio/
builddate = 1700910673
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 868749
arch = aarch64
license = custom:RtAudio
makedepend = alsa-lib
makedepend = doxygen
makedepend = gcc-libs
makedepend = glibc
makedepend = jack
makedepend = meson
makedepend = libpulse
